*{
box-sizing:border-box; 
}

body{ margin: 0px; padding: 0px; 
/*
font-size: calc(0.75em + 1vmin);
   font-size: clamp( 15rem, 80vw, 80vh);
*/
font-family: tahoma, arial, Lucida Grande, Verdana;
line-height: 1.5;
min-height: 700px;
}

h1{ font-size: 1.3em; font-weight: bold; }
h2, h3{ font-size: 1em; font-weight: bold; }
h4{ font-size: 0.8em; font-weight: normal; }
h5, h6{ font-size: 0.8em; font-weight: normal; }
a{  font-weight: bold; text-decoration: underline; color: rgba(0,0,102,1); }
a:hover{ text-decoration: underline; font-weight: bold; }

h2 a{ font-size: 1em; text-weight: bold; font-decoration: underline; }
h3 a{ font-size: 1em; text-decoration: underline; font-weight: bold; }

button{
border-radius: 3px;
}

ul li{
display: block;
}
li{
display: block;
line-height: 1.5;
}

table{ 
border-collapse: collapse; 
border: rgba( 30,30,90, 1 ) 1px solid; 
margin: 10px 1px 10px 1px; 
}
table td{ 
color: rgba( 0,0,0, 1 ); 
border: rgba( 30, 30, 90, 1 ) 1px solid; 
padding: 4px; 
text-align: center; 
}

